Subject: acka-research Digest V4 #118
From: [email-masked]
To: acka-research digest users <[email-masked]>
Date: Tue, 13 Jul 1999 00:00:04 -400 (EDT)

acka-research Digest	Monday, July 12 1999	Volume: 04  Issue: 118

----------------------------------------------------------------------

From: K 2 <[email-masked]>
Subject: Re: Acka: Race to the Finish
Date: Mon, 12 Jul 1999 22:01:21 -0400 (EDT)

Eric Wald wrote:

> K 2:
> > With Robin Hood's departure and r-attila the farce's iciness, Danek and
> > Sir Galahad are the only remaining huberts eligible for T208.
>
> Did you actually mean T208 (containing Second Prize)
> or T200 (containing the Exquisite Dead Guy)?
> As I read it, T208 depends on making others ineligibile for T200.

I did mean T200 - I was looking at T208's list to determine who was still
eligible...

K 2

>
>
> from -> [email-masked]

------------------------------

From: K 2 <[email-masked]>
Subject: Re: Acka: Just for fun?
Date: Mon, 12 Jul 1999 22:30:55 -0400 (EDT)

> --------The Proposal Exists Bellow this line------------

The Plastic Spatula is a type of Motorized Shovel. It is also a unique
ownable entity, and when not owned by a player, it is owned by Phoebe.

All attempts to dig with the Plastic Spatula fail unless this rule
explicitly describes why they succeed.

Whenever the Machine that goes *ping* goes *ping*, the Plastic Spatula
starts to vibrate wildly, mildly concussing its owner and any other players
in the same location.

------------------------------

End of acka-research Digest V4 #118
***********************************